# \Thelia\Core\DependencyInjection\CompilerRegisterListenersPass

Class RegisterListenersPass

## Summary

Methods
Properties
Constants
process()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Core/DependencyInjection/Compiler/RegisterListenersPass.php
Package
  \Thelia\Core\DependencyInjection\Compiler Source code come from Symfony\Bundle\FrameworkBundle\DependencyInjection\Compiler\RegisterKernelListenersPass class
Class hierarchy
  \Thelia\Core\DependencyInjection\Compiler\RegisterListenersPass

## Tags

None found

## Methods

### process()

    process(\Symfony\Component\DependencyInjection\ContainerBuilder $container)

#### Parameters

\Symfony\Component\DependencyInjection\ContainerBuilder | $container |

#

## Tags

None found

### RegisterListenersPass.php